baseURL = "https://sidloc.org/"
languageCode = "en-us"
title = "SIDLOC"
theme = "geekdoc"
SectionPagesMenu = "main"

pluralizeListTitles = false

# Geekdoc required configuration
pygmentsUseClasses = true
pygmentsCodeFences = true
disablePathToLower = true

# Needed for mermaid shortcodes
[markup]
  [markup.goldmark.renderer]
    # Needed for mermaid shortcode
    unsafe = true
  [markup.tableOfContents]
    startLevel = 1
    endLevel = 9

[params]
  geekdocRepo = "https://github.com/librespacefoundation/sidloc/sidloc-website"
  geekdocLogo = "sidloc.png"